package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioAgenciasNaoImportadas extends DefaultItemMenuSistema {

	public ItemMenuRelatorioAgenciasNaoImportadas() {
		super("indexController.mniRelatorioAgenciasNaoImportadas.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVAGENCIASNAOIMPORTADAS";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioAgenciasNaoImportadas.zul",
				Labels.getLabel("indexController.mniRelatorioAgenciasNaoImportadas.label"), getArgs() ,desktop);
	}

}
